Frage von AlohaMCPE, 3

Hi, Ich brauche Hilfe! Und zwar habe ich Minecraft Pocket Edition(Mcpe), die Version 0.11.1 alpha, es gibt aber ja schon die 0.12.2 alpha. Wer kann mir helfen?

Und jetzt nochmal genauer: Erstens nervt es mich, dass Blocklauncher nicht mehr mit der 0.11.1 alpha kompatibel ist, und auch die Sever haben alle mindestens die Version 0.12.0 alpha. Das heißt auch, dass das Spiel nicht mehr so richtig Spaß macht. Jetzt finde ich Survivalcraft sogar fast besser.Dann würde auch meine Redstone-Mod funktionieren. Gehört habe ich auch, dass ich nicht die einzige bin, die das Problem hat. Hab ein Samsung Galaxy Tab 3. ;)

Ich danke im Voraus für hilfreiche Antworten!

Antwort
von omeromeryavuz, 3

Hättest du das Spiel aus dem Google Play Store gekauft, würdest du das Update bekommen. Wie mir scheint hast du das Spiel irgendwo nicht "legal" gedownloadet. Also muss du dein Spiel in der neueren Version im Internet suchen.

Keine passende Antwort gefunden?

Fragen Sie die Community